Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Question Will LevelDB 0.9.0 worlds work on PM 1.4?

Comments in 'General Discussion' started by RekkuzaRage, Jul 20, 2014.

  1. RekkuzaRage
    Offline

    RekkuzaRage Active Member

    Joined:
    Apr 15, 2014
    Posts:
    251
    Minecraft User:
    RekkuzaRage
    I am just wondering if 0.9.0 worlds will work on PM 1.4, once the stable is released. I have a pre-made map for server that is in 0.9.0 LevelDB format and I want to use it for my server, but there is no support currently for 0.9.0 worlds.
    loginphp likes this.
  2. Minetox
    Offline

    Minetox New Member

    Joined:
    Jun 23, 2014
    Posts:
    31
    Minecraft User:
    Minetox
    This will be coming soon!
    loginphp likes this.
  3. PEMapModder
    Offline

    PEMapModder Notable Member Plugin Developer

    Joined:
    Oct 9, 2013
    Posts:
    7,294
    Plugins:
    11
    Minecraft User:
    PEMapModder
    loginphp and iJoshuaHD like this.

Share This Page

Advertisement